<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc1201m000" xml:lang="en">
   <Header>
      <Title>Process Warehouse Release Information (tisfc1201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>If inventory related to production orders is issued or
		  received, information about these processes is stored by production order in
		  the Warehouse Release Info for Production Orders (tisfc101) table:</Paragraph>
         <List>
            <ListItem>In case of an issue, the Issues (tisfc101.isrl) table field
			 is set to <GUIRef href="/baanerp/ti/domains/sfc.inrl#to.be.rel" role="option">To Be Released</GUIRef>.</ListItem>
            <ListItem>In case of an receipt, the Receipts (tisfc101.rcrl) table
			 field is set to <GUIRef href="/baanerp/ti/domains/sfc.inrl#to.be.rel" role="option">To Be Released</GUIRef>.</ListItem>
         </List>
         <Paragraph>If the issue and receipt processes are completed in ERP Enterprise, the created records
		  with status <GUIRef href="/baanerp/ti/domains/sfc.inrl#to.be.rel" role="option">To Be Released</GUIRef> are updated to <GUIRef href="/baanerp/ti/domains/sfc.inrl#released" role="option">Released</GUIRef>. ERP Enterprise uses this update to trigger other processes. If the records are
		  updated successfully, ERP Enterprise deletes the records.</Paragraph>
         <Paragraph>Use this session to to delete records that
		  were not already deleted successfully by ERP Enterprise. You can delete
		  records by production order or user.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.delete.only">
         <Header>
            <Title>Delete Only</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise deletes the records
		  with status <GUIRef href="/baanerp/ti/domains/sfc.inrl#to.be.rel" role="option">To Be Released</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.simulate">
         <Header>
            <Title>Simulate</Title>
         </Header>
         <FuncDesc>If this check box is selected, a report is printed that
		  lists the records with status <GUIRef href="/baanerp/ti/domains/sfc.inrl#to.be.rel" role="option">To Be Released</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>